local L = AceLibrary("AceLocale-2.2"):new("WhoDrop")

L:RegisterTranslations("enUS", function() return {
	["Open"] = true,
	["Opens GUI"] = true,
	["Categorys"] = true,
	["Toggle Category view"] = true,
	["Disabled"] = true,
	["Enabled"] = true,
	["TreeType"] = true,
	["Toggle Tree types"] = true,
	["Click To Open GUI"]= true,
	["Opposing"] = true,
	["Show Opposing"] = true,
	["Drop Item"] = true,
	["Show Drop Item"] = true,
	["Quest Reward"] = true,
	["Show Quest Reward"] = true,
	["Use BQ-2.2"] = true,
	["Use Babble-Quest-2.2."] = true,
	["Search"] = true,
	["Serching item by word or item ID"] = true,
	["<text or item ID>"] = true,
	["Item not found, click to query server.\n|cFFFF2222WARNING: This WILL disconnect you if the server has not seen the item.|r"] = true,
	["WhoDrop Searching Result: "] = true,
	["Searching Result %d"] = true,
	["Auto Search"] = true,
	["Serching item by target name or instance name"] = true,
	["you target mob or you is in instance"] = true,
	["No searching result"] = true,

	["Instance"] = true,
	["Hero"] = true,
	["Trash"] = true,
	["Quest Reward"] = true,
	["Vendor"] = true,
	["Wanted Poster"] = true,

	["Avatar of the Martyred"] = true,
	["Cache of the Legion"] = true,
	["Inscription"] = true,
	["Weapon"] = true,
	["Cloak"] = true,
	["Point"] = true,
	["PvP"] = true,
	["Reputaion"] = true,
	["Vendor"] = true,
	["Mount"] = true,
	["Arena"] = true,
	["BattelGrount"] = true,
	["Original"] = true,
	["Expantion"] = true,
	["Primal Hakkari Stanchion"] = true,
	["Primal Hakkari Sash"] = true,
	["Primal Hakkari Aegis"] = true,
	["Primal Hakkari Bindings"] = true,
	["Primal Hakkari Shawl"] = true,
	["Primal Hakkari Tabard"] = 	true,
	["Primal Hakkari Kossack"] = true,
	["Primal Hakkari Armsplint"] = true,
	["Primal Hakkari Girdle"] = true,
	["p"] = true,
	["Warsong Gulch Mark of Honor"] = true,
	["Arathi Basin Mark of Honor"] = true,
	["Alterac Valley Mark of Honor"] = true,
	["Eye of the Storm Mark of Honor"] = true,
	["Badge of Justice"] = true,
	["Allerian Stronghold"] = true,
	["Spirit Sage Zran"] = true,
	["Meta Gem"] = true,
	["Spirit Shard"] = true,
	["Raid"] = true,
	["Dungeon"] = true,
	["G'eras"] = true,
	["Exchange"] = true,
	["Gear Set"] = true,

} end)

L:RegisterTranslations("koKR", function() return {
	["Open"] = "열기",
	["Opens GUI"] = "GUI창을 엽니다",
	["Categorys"] = "분류",
	["Toggle Category view"] = "분류별 보기를 토글합니다",
	["Disabled"] = "사용 안함",
	["Enabled"] = "사용",
	["TreeType"] = "분류별 구조",
	["Toggle Tree types"] = "분류별 구조 방식을 토글합니다",
	["Click To Open GUI"]= "클릭시 GUI창을 엽니다",
	["Opposing"] = "반대 진영",
	["Show Opposing"] = "반대 진영의 정보를 표시합니다",
	["Drop Item"] = "드랍 아이템",
	["Show Drop Item"] = "드랍 아이템 표시",
	["Quest Reward"] = "퀘스트 보상",
	["Show Quest Reward"] = "퀘스트 보상 아이템 표시",
	["Use BQ-2.2"] = "BQ-2.2 사용",
	["Use Babble-Quest-2.2."] = "Babble-Quest-2.2 라이브러리를 사용합니다",
	["Search"] = "검색",
	["Serching item by word or item ID"] = "검색어 또는 아이템 ID를 이용해 검색합니다",
	["<text or item ID>"] = "<검색어 또는 아이템 ID>",
	["Item not found, click to query server.\n|cFFFF2222WARNING: This WILL disconnect you if the server has not seen the item.|r"] = "아이템을 찾을 수 없습니다. 클릭하면 서버로부터 정보를 받아옵니다.\n|cFFFF2222경고: 서버에 아이템이 존재하지 않을 경우 연결이 종료될 수 있습니다.|r",
	["WhoDrop Searching Result: "] = "WhoDrop 검색 결과: ",
	["Searching Result %d"] = "검색결과 %d개",
	["Auto Search"] = "자동 검색",
	["Serching item by target name or instance name"] = "대상의 이름이나 인스턴스 던전의 이름으로 아이템을 검색합니다",
	["you target mob or you is in instance"] = "대상을 선택하고 있거나 인스턴스 안에 있어야 합니다.",
	["No searching result"] = "검색 결과가 없습니다",


	["Instance"] = "인스턴스",
	["Hero"] = "영웅",
	["Trash"] = "일반몹",
	["Quest Reward"] = "퀘스트 보상",
	["Vendor"] = "상인",
	["Wanted Poster"] = "수배 전단",

	["Avatar of the Martyred"] = "순교자의 화신",
	["Cache of the Legion"] = "군단 저장고",
	["Inscription"] = "문양",
	["Cloak"] = "망토",
	["Weapon"] = "무기",
	["Point"] = "점수",
--	["PvP"] = true,
	["Reputaion"] = "평판",
	["Vendor"] = "상인",
	["Mount"] = "탈 것",
	["Arena"] = "투기장",
	["BattelGrount"] = "전장",
	["Original"] = "오리지날",
	["Expantion"] = "확장팩",
	["Primal Hakkari Stanchion"] = "고대 학카리 손목갑옷",
	["Primal Hakkari Sash"] = "고대 학카리 장식띠",
	["Primal Hakkari Aegis"] = "고대 학카리 아이기스",
	["Primal Hakkari Bindings"] = "고대 학카리 팔보호구",
	["Primal Hakkari Shawl"] = "고대 학카리 어깨걸이",
	["Primal Hakkari Tabard"] = 	"고대 학카리 휘장",
	["Primal Hakkari Kossack"] = "고대 학카리 조끼",
	["Primal Hakkari Armsplint"] = "고대 학카리 어깨갑옷",
	["Primal Hakkari Girdle"] = "고대 학카리 벨트",
	["p"] = "점",
	["Warsong Gulch Mark of Honor"] = "전쟁노래 협곡 명예 훈장",
	["Arathi Basin Mark of Honor"] = "아라시 분지 명예 훈장",
	["Alterac Valley Mark of Honor"] = "알터랙 계곡 명예 훈장",
	["Eye of the Storm Mark of Honor"] = "폭풍의 눈 명예 훈장",
	["Badge of Justice"] = "정의의 휘장",
	["Allerian Stronghold"] = "알래리아 성채",
	["Spirit Sage Zran"] = "영혼의 현자 즈란",
	["Meta Gem"] = "얼개 보석",
	["Spirit Shard"] = "유령의 조각",
	["Raid"] = "공격대",
	["Dungeon"] = "던전",
	["G'eras"] = "게라스",
	["Exchange"] = "교환",
	["Gear Set"] = "세트 아이템",

} end)

